/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1600px) {

    .progrite_nav_manu {
        padding: 8px 50px 8px 40px;
    }
    .progrite_nav_manu.sticky{
        padding: 0px 50px 0px 40px !important;
    }

    .progrite_menu>ul>li>a {
        margin: 30px 10px !important;
        font-size: 16px !important;
    }

    .dreamit-about-thumb img {
        width: 100%;
    }

    .about_thumb {
        margin-left: -25px;
    }

}

/* Normal desktop :992px. */
@media only screen and (min-width: 1199px) {
        .progrite_nav_manu.sticky {
        padding: 0px 50px 0px 40px !important;
    }
    .em-blog-title h2 a {
        height: 18vh !important;
    }
    a .services-desc {
        height: 150px !important;
    }
    .style-two .em-service_text p {
        height: 140px;
    }
    .dreamit-service-box .erp-desc {
        height: 30vh;
    }

}


@media (min-width: 992px) and (max-width: 1199px) {

    .work_process-box.process{
        height: 106%;
    }
    .dreamit-service-box .erp-desc {
        height: 38vh !important;
    }

    .style-two .em-service_text p {
        height: 200px;
    }
    a .services-desc {
        height: 180px !important;
    }
    .em-blog-title h2 a {
        height: 22vh !important;
    }
    .britcam-shape {
        width: 45%;
    }

    .services-section {
        padding: 80px 0px 0px 0px !important;
    }

    .industries-section {
        padding: 0px 0px 80px 0px !important;
    }

    .about-section {
        padding: 80px 0px !important;
    }

    .testimonial-area {
        padding: 80px 0px;
    }

    .service-area.style-two {
        padding: 80px 0px;
    }

    .faq-sectiions {
        padding: 80px 0px;
    }

    .upper1.style-three.about-area {
        padding: 80px 0px;
    }

    .pb-100 {
        padding-bottom: 80px;
    }

    .pt-100 {
        padding-top: 80px;
    }

    .feature-area {
        padding: 80px 0px;
    }

    .pt-60 {
        padding-top: 80px;
    }

    .brand-section {
        padding: 80px 0px;
    }

    .about_area.style-two {
        padding: 80px 0px;
    }

    .work_process-area {
        padding: 80px 0px;
    }

    .about-area {
        padding: 80px 0px;
    }

    .service-area {

        padding: 80px 0px;
    }

    .case-study-area {
        padding: 80px 0px;
    }

    .faq_area.style {
        padding: 80px 0px;
    }

    .team-area {
        padding: 80px 0px;
    }

    .blog-area.style1 {
        padding: 80px 0px;
    }

    .brand-area {

        padding: 80px 0px;
    }

    .progrite_nav_manu {
        padding: 8px 50px 8px 40px;
    }
    .progrite_nav_manu.sticky{
        padding: 0px 50px 0px 40px !important;
    }

    .nav_scroll {
        padding: 0 16px;
    }

    .progrite_menu>ul>li>a {
        margin: 30px 10px;
        font-size: 16px;
    }


    p.hero-description {
        width: 100%;
    }

    /*work process area*/

    .work_process-box {
        text-align: left;
    }

    .work_process-title h3 {
        font-size: 19px;
        line-height: 1.4;
    }

    /*start section title*/
    .progrite-section-main-title h1 {
        font-size: 38px;
    }

    /*start about area*/

    .about-area .dreamit-about-thumb img {
        width: 96%;
    }

    .about_area.style-two .about_thumb {
        margin-left: 0;
    }

    .about_area.style-two .about_thumb img {
        width: 100%;
    }

    .about_area.style-two h3.about-title {
        font-size: 14px;
    }

    .about_area.style-two p.about-description {
        font-size: 12px;
    }

    /*start Team*/
    h3.team_title a {
        font-size: 18px;
    }

    /*start counter*/
    .row.counter_bg {
        margin-top: -142px;
    }


    /*Start Inner Page*/
    /* Feature Area */

    .tabs li a {
        padding: 5px 16px;
    }

    .tabs_item img {
        width: 200px;

    }

    .tabs-inner-list {
        overflow: hidden;
    }

    ul.tabs-inner-list li {
        font-size: 14px;
    }

    /* Satert Service Details */

    .service-details-icon {
        float: inherit;
        margin-top: 10px;
    }

    .service-details-thumb img {
        width: 100%;
    }

    .service-page-title2 h1 {
        line-height: 38px;
        margin: 0;
    }

    .service-details-icon-box {
        margin-left: 0px;
    }

    .service-details-thumb img {
        width: 100%;
    }

    .widget-service-details-icon p {
        font-size: 12px;
    }

    .service-work-process-title h4 {
        font-size: 18px;
    }

    .widget-title2 h3 {
        font-size: 36px;
    }

    /* Start Pricing area */
    .pricing-single-items {
        padding: 34px 0 15px;
    }

    .about-shape-thumb3 {
        display: none;
    }


    .csd-info {
        padding: 0 44px;
    }

    .em-blog-title h2 {
        font-size: 20px;
    }

    .blog-section .blog-content-text h5 {
        font-size: 28px;
    }

    .calender-area {
        height: 596px;
    }


}


/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    .work_process-box.process{
        height: 90%;
    }
    .work_process-box.process.top{
        margin-top: 20px;
    }
    .style-two .em-service_text p {
        height: 100px !important;
    }
    a .services-desc {
        height: 180px !important;
    }

    .em-blog-title h2 a {
        height: 20vh !important;
    }
    .cda-content-area {
        padding: 130px 0 !important;
    }

    .main-section {
        padding-top: 0px !important;
    }

    .services-section {
        padding: 60px 0px 0px 0px !important;
    }

    .industries-section {
        padding: 0px 0px 60px 0px !important;
    }

    .about-section {
        padding: 60px 0px !important;
    }

    .testimonial-area {
        padding: 60px 0px;
    }

    .bg-box-sec {
        margin-top: 30px;
    }

    .faq-sectiions {
        padding: 60px 0px;
    }

    .upper1.style-three.about-area {
        padding: 60px 0px;
    }

    .pb-100 {
        padding-bottom: 60px;
    }

    .pt-100 {
        padding-top: 60px;
    }

    .about_area.style-two {
        padding: 60px 0px;
    }

    .work_process-area {
        padding: 60px 0px;
    }

    .about-area {
        padding: 60px 0px;
    }

    .service-area {

        padding: 60px 0px;
    }

    .case-study-area {
        padding: 60px 0px;
    }

    .faq_area.style {
        padding: 60px 0px;
    }

    .team-area {
        padding: 60px 0px;
    }

    .blog-area.style1 {
        padding: 60px 0px;
    }

    .brand-area {

        padding: 60px 0px;
    }

    .feature-area {
        padding: 60px 0px;
    }

    .pt-60 {
        padding-top: 60px;
    }

    .brand-section {
        padding: 60px 0px;
    }

    .progrite_nav_manu {
        display: none;
    }


    /* .sticky {
        position: relative !important;
    } */

    /*slider area*/
    .slider-area {
        height: 1460px;
    }

    /*about area*/

    .about-right {
        padding-left: 0;
    }

    .about-area .dreamit-about-thumb {
        margin-top: 30px;
    }

    .about_thumb {
        margin-left: 0;
        margin-bottom: 30px;
    }

    .team_content::before {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }

    /* Faq area style */

    .faq_area.style .tab_container {
        margin-top: 30px;
    }

    /* counter area */

    .counter-single-item {
        margin-bottom: 30px;
    }

    .counter-single-item::before,
    .counter-single-item::after {
        display: none;
    }

    /*Start Inner page Ablout areas*/

    .abouts_thumb img {
        width: 100%;
    }

    /*StartF Frature*/

    /* .dreamit-icon-list ul li {
        display: inherit;
    } */

    /* ul.tabs-inner-list li {
        display: inherit;
    } */


    /*subscribe area*/
    .style-two.subscribe-area {
        padding: 0 0 0 0;
    }

    .style-two .subscribe-title h1 {
        font-size: 30px;
        margin-bottom: 30px;
        margin-top: 0;
    }

    .subscribe-icon {
        margin-right: 26px;
    }

    .subscribe-title2 h1 {
        font-size: 22px;
    }

    .subscribe-title2 {
        overflow: hidden;
    }

    .subscribe-title2 p {
        font-size: 18px;
    }

    /* Start About area three */
    .style-three.about-area .dreamit-about-thumb {
        margin: 0;
    }

    .about-shape-thumb3 {
        display: none;
    }

    /* call do action area */

    .call-do-action-content h2 {
        font-size: 37px;
    }

    /* Bridcumb area */
    .britcam-shape {
        width: 45%;
    }


    .britcam-shape {
        width: 56%;
    }

    .breadcumb-content ul li a {
        font-size: 14px;
    }

    .upp.breadcumb-content ul li {
        font-size: 15px;
    }

    /* Satert Service Details */

    .service-details-icon {
        float: inherit;
        margin-top: 10px;
    }

    .service-details-thumb img {
        width: 100%;
    }

    .service-page-title2 h1 {
        line-height: 38px;
        margin: 0;
    }

    .service-details-icon-box {
        margin-left: 0px;
    }

    .service-details-thumb img {
        width: 100%;
    }


    .widget-title2 h3 {
        font-size: 36px;
    }

    /* Start Pricing area */
    .pricing-single-items {
        padding: 34px 0 15px;
    }

    .about-shape-thumb3 {
        display: none;
    }

    .case-study-intro {
        padding: 20px 30px;
    }

    .case-study-details .csd-info {
        padding: 0 5px !important;
    }

    .csd-title h3 {
        font-size: 20px;
    }

    .csd-info strong {
        width: 107px;
    }

    .csd-info ul li {
        font-size: 12px;
    }

    .csd-social-icon li i {
        height: 30px;
        width: 32px;
        line-height: 30px;
    }

    .em-blog-title h2 {
        font-size: 20px;
    }

    .blog-section .blog-content-text h5 {
        font-size: 22px;
    }


}

/* Large Mobile :600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .progrite_nav_manu {
        display: none;
    }

    /* .sticky {
        position: relative !important;
    } */

    /*slider area*/
    .slider-area {
        height: 1460px;
    }

    .slider-content h1 {
        font-size: 50px;
        line-height: 56px;
    }

    .hero-thumb {
        margin-left: -27px;
        bottom: -70px;
    }

    /* section title */
    .progrite-section-main-title h1 {
        font-size: 28px;
    }

    /* about button */
    .about-right {
        padding-left: 0;
    }

    .dreamit-about-thumb {
        margin-top: 30px;
    }

    .dreamit-about-thumb img {
        width: 100%;
    }

    .about_thumb {
        margin-left: 0;
        margin-bottom: 30px;
    }

    /* Start team area */

    .team_icon {
        width: 36%;
    }

    /* case study area */

    .owl-nav {
        top: -88px;
    }

    .case-study-contents {
        left: 16px;
    }

    /* counter area */

    .row.counter_bg {
        margin-top: -183px;
    }

    .counter-single-item {
        margin-bottom: 30px;
    }

    .counter-single-item::before,
    .counter-single-item::after {
        display: none;
    }

    /* Faq study area */


    .faq_area.style .tab_container {
        margin-top: 30px;
    }

    .email-content {
        text-align: left;
    }

    .email-shape1 {
        display: none;
    }

    .dreamit-service-box {
        background-repeat: inherit;
        background-position: inherit;
    }

    .work_process-box {
        padding: 40px 44px 20px;
    }

    /*Start Inner page Ablout areas*/

    .singles_abouts_boxs.wow.fadeInUp.animated {
        margin-bottom: 60px;
    }

    .abouts_thumb img {
        width: 100%;
    }

    /*StartF Frature*/

    ul.tabs-inner-list li {
        display: inherit;
        font-size: 14px;
    }

    ul.tabs-inner-list li {
        display: inherit;
    }

    .footer-bottom-content {
        text-align: left;
    }

    /* Start About area three */
    .style-three.about-area .dreamit-about-thumb {
        margin: 0;
    }

    .about-shape-thumb3 {
        display: none;
    }

    /* call do action area */

    .call-do-action-content h2 {
        font-size: 27px;
        line-height: 40px;
    }

    .call-do-action-content p {
        width: 100%;
    }

    /* Bridcumb area */

    .britcam-shape {
        width: 71%;
    }

    .breadcumb-content ul li a {
        font-size: 14px;
    }

    .upp.breadcumb-content ul li {
        font-size: 15px;
    }

    /* Satert Service Details */

    .service-details-icon {
        float: inherit;
        margin-top: 10px;
    }

    .service-details-thumb img {
        width: 100%;
    }

    .service-page-title2 h1 {
        line-height: 38px;
        margin: 0;
    }

    .service-details-icon-box {
        margin-left: 0px;
    }

    .service-details-thumb img {
        width: 100%;
    }


    .widget-title2 h3 {
        font-size: 36px;
    }

    /* Start Pricing area */
    .pricing-single-items {
        padding: 34px 0 15px;
    }

    .about-area.style-three.upper1 .dreamit-about-thumb img {
        width: 100%;
    }

    .about-area.style-three.upper1 .dreamit-about-thumb {
        margin: 0;
    }

    .about-shape-thumb3 {
        display: none;
    }

    .extra-progress {
        padding: 0 0 0 10px;
    }

    .case-study-content-inner::before {
        height: 220px;
    }

    .case-study-intro {
        padding: 25px;
    }







}

/* small mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 599px) {
    .progrite_nav_manu {
        display: none;
    }

    /* 
    .sticky {
        position: relative !important;
    } */

    /*slider area*/
    .slider-area {
        height: 1200px;
    }

    .banner-img {
        width: 400px;
    }

    .slider-content h1 {
        font-size: 44px;
        line-height: 50px;
    }

    .hero-thumb {
        margin-left: 0;
        bottom: -76px;
    }

    /* section title */
    .progrite-section-main-title h1 {
        font-size: 25px;
        line-height: 38px;
    }

    /* about area */
    .dreamit-about-thumb {
        margin-top: 30px;
    }

    .dreamit-about-thumb img {
        width: 100%;
    }

    .about-img img {
        display: none;
    }

    /*Start About area styletwo */

    .about-right {
        padding-left: 0;
    }

    .about_thumb {
        margin-left: 0;
        margin-bottom: 30px;
    }

    .about_thumb img {
        width: 100%;
    }

    .about-signle-item {
        margin-bottom: 30px;
    }

    /* Start team area */

    .team_icon {
        width: 42%;
    }

    /* counter area */

    .row.counter_bg {
        margin-top: -183px;
    }

    .counter-single-item {
        margin-bottom: 30px;
    }

    .counter-single-item::before,
    .counter-single-item::after {
        display: none;
    }

    /*Start Testimonial area style */

    .testimonial-area.style .testimonial-item::before {
        right: 16%;
        width: 17%;
    }

    .testi-star {
        display: none;
    }

    /* Faq study area */

    .faq_area.style .tab_container {
        margin-top: 30px;
    }

    .email-content {
        text-align: left;
    }

    .email-shape1 {
        display: none;
    }

    .dreamit-service-box {
        background-repeat: inherit;
        background-position: inherit;
    }

    /*Start Inner page Ablout areas*/

    .singles_abouts_boxs.wow.fadeInUp.animated {
        margin-bottom: 60px;
    }

    .abouts_thumb img {
        width: 100%;
    }

    .abouts_titles {
        left: 0;
    }

    .abouts_titles h3 {
        font-size: 20px;
    }

    .abouts_icons {
        right: -20px;
    }

    /*StartF Frature*/


    ul.tabs-inner-list li {
        display: inherit;
    }

    .tabs li a {

        padding: 5px 15px;
    }

    /*subscribe */
    .subscribe {
        padding: 50px;
    }

    .style-two.subscribe-area {
        padding: 0;
    }

    .style-two .subscribe-title h1 {
        font-size: 24px;
        line-height: 45px;
    }

    .style-two .footer-bg {
        padding: 55px 0 75px;
    }

    .style-two .footer-bottom-area {
        height: 95px;
    }

    .subscribe-icon {
        margin-right: 25px;
    }

    .subscribe-icon i {
        font-size: 30px;
        height: 70px;
        width: 70px;
        line-height: 72px;
    }

    .subscribe-title2 h1 {
        font-size: 22px;
    }

    .subscribe-title2 p {
        font-size: 16px;
    }

    .subscribe-area {
        padding: 30px 35px 40px;
    }

    .recent-post-thumb1 {
        float: inherit;
    }

    /* Start Footer Bottm */
    .footer-bottom-content {
        text-align: left;
    }

    /* Start About area three */
    .style-three.about-area .dreamit-about-thumb {
        margin: 0;
    }

    .about-shape-thumb3 {
        display: none;
    }

    /* call do action area */

    .call-do-action-content h2 {
        font-size: 27px;
        line-height: 40px;
    }

    .call-do-action-content p {
        width: 100%;
    }

    /* Bridcumb area */

    .britcam-shape {
        display: none;
    }

    /* Satert Service Details */

    .service-page-title h1 {
        font-size: 32px;
    }

    .service-details-icon {
        float: inherit;
        margin-top: 10px;
    }

    .service-details-thumb img {
        width: 100%;
    }

    .service-page-title2 h1 {
        line-height: 38px;
        margin: 0;
    }

    .service-details-icon-box {
        margin-left: 0px;
        margin-top: 10px;
    }

    .service-details-thumb img {
        width: 100%;
    }


    .widget-title2 h3 {
        font-size: 36px;
    }

    /* Start Pricing area */
    .pricing-single-items {
        padding: 34px 0 15px;
    }

    .about-area.style-three.upper1 .dreamit-about-thumb img {
        width: 100%;
    }

    .about-area.style-three.upper1 .dreamit-about-thumb {
        margin: 0;
    }

    .about-shape-thumb3 {
        display: none;
    }

    .extra-progress {
        padding: 0 0 0 10px;
    }

    .case-study-content-inner::before {
        height: 220px;
    }

    .case-study-intro {
        padding: 17px;
    }

}

@media only screen and (max-width: 313px) {
    .slider-area {
        height: 1300px;
    }
}

/* small mobile :320px. */
@media only screen and (max-width: 479px) {

    .progrite_nav_manu {
        display: none;
    }

    /* .sticky {
        position: relative !important;
    } */

    /*slider area*/
    .slider-area {
        height: 1200px;
    }

    .banner-img {
        width: 380px;
    }

    .slider-content h1 {
        font-size: 28px;
        line-height: 36px;
    }

    p.hero-description {
        width: 100%;
    }

    .slider-button a {
        padding: 9px 20px;
        margin-bottom: 10px;
    }

    /* .hero-thumb {
        margin-left: -139px;
        bottom: -102px;
    } */



    /* section title */

    h4.section-sub-title {
        font-size: 16px;
    }

   

    /* about area */
    .dreamit-about-thumb {
        margin-top: 30px;
    }

    .dreamit-about-thumb img {
        width: 100%;
    }

    .about-img img {
        display: none;
    }

    ul.about-list li span {
        font-size: 16px;
        line-height: 22px;
    }

    /*Start About area styletwo */

    .about-right {
        position: relative;
        padding-left: 0;
    }

    .about_thumb {
        margin-left: 0;
        margin-bottom: 30px;
    }

    .about_thumb img {
        width: 100%;
    }

    .about_author {
        display: inherit;
    }

    .author-signature {
        margin-left: 0;
    }

    /* Start team area */

    .team_icon {
        width: 62%;
    }

    /* case study area */

    .case-study .owl-nav {
        top: -88px;
        display: none;
    }


    /* counter area */

    .row.counter_bg {
        margin-top: -183px;
    }

    .counter-single-item {
        margin-bottom: 30px;
    }

    .counter-single-item::before,
    .counter-single-item::after {
        display: none;
    }

    /*Start Testimonial area style */

    .testimonial-area.style .testimonial-item {
        margin-left: 0;
        text-align: center;
        padding: 0 3px 10px;
    }

    .testimonial-area.style .author_thumb {
        float: inherit;
        margin-top: 40px;
        left: 0;
    }

    .testimonial-area.style .testi-author {
        margin-left: 0;
    }

    .testimonial-area.style .testimonial-text p {
        padding-top: 15px;
    }

    .testimonial-area.style .testimonial-item::before {
        display: none;
    }

    .testi-star {
        display: none;
    }

    /* Faq study area */


    .faq_area.style .tab_container {
        margin-top: 30px;
    }

    .accordion li a {
        font-size: 13px;
        padding: 13px 12px 13px 12px;
    }

    .email-content {
        text-align: left;
    }

    .email-content h4 {
        font-size: 16px;
    }

    .email-shape1 {
        display: none;
    }

    .footer-bottom-content {
        text-align: left;
    }


    /*Start Inner page Ablout areas*/

    .singles_abouts_boxs {
        margin-bottom: 60px;
    }

    .abouts_thumb img {
        width: 100%;
    }

    .abouts_titles {
        left: 0;
    }

    .abouts_titles h3 {
        padding: 30px 15px 30px 15px;
        font-size: 17px;
        /* line-height: 1.4; */
    }
    

    .abouts_icons {
        top: 36px;
    }

    .upper.abouts_titles {
        right: 0;
        left: inherit;
    }


    /*StartF Frature*/

    ul.tabs-inner-list li {
        display: inline-flex;
        font-size: 16px;
    }

    .tabs li a {
        font-size: 14px;
        padding: 5px 12px;
    }

    .tabs_item img {
        margin-bottom: 20px;
    }

    .testi-counter-title p {
        font-size: 15px;
    }

    /*Start Faq sections */
    .accordion.style1 li a {
        font-size: 12px;
    }

    /* subscribe area */
    .subscribe {
        padding: 55px 20px 55px;
    }

    .style-two .subscribe-title h1 {
        font-size: 22px;
        line-height: 34px;
    }

    .subscribe-icon {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .subscribe-icon i {
        height: 70px;
        width: 70px;
        font-size: 25px;
        line-height: 79px;
    }

    .subscribe-title2 h1 {
        font-size: 23px;
    }

    /* Bridcumb area */

    .britcam-shape {
        display: none;
    }

    /* Satert Service Details */

    .service-page-title h1 {
        font-size: 24px;
    }

    .service-details-icon {
        float: inherit;
        margin-top: 10px;
    }

    .service-details-thumb img {
        width: 100%;
    }

    .service-page-title2 h1 {
        line-height: 38px;
        margin: 0;
    }

    .service-details-icon-box {
        margin-left: 0px;
    }

    .service-details-thumb img {
        width: 100%;
    }

    .widget-service-details-icon p {
        font-size: 12px;
    }

    .service-work-process-title h4 {
        font-size: 20px;
    }

    .widget-title2 h3 {
        font-size: 36px;
    }

    .breadcumb-content h1 {
        font-size: 35px;
        line-height: 1.3;
    }

    .service-page-title2 h1 {
        line-height: 37px;
    }

    /* Start Pricing area */
    .pricing-single-items {
        padding: 34px 0 15px;
    }

    .about-area.style-three.upper1 .dreamit-about-thumb img {
        width: 100%;
    }

    .about-area.style-three.upper1 .dreamit-about-thumb {
        margin: 0;
    }

    .about-shape-thumb3 {
        display: none;
    }

    .extra-progress {
        padding: 0 0 0 10px;
    }

    .cda-content-inner h4 {
        font-size: 14px;
    }

    .case-study-intro {
        padding: 12px;
    }

    .em-blog-title h2 {
        font-size: 16px;
    }

    .calender-area {
        height: 590px;
    }

    .blog-section .blog-content-text h5 {
        font-size: 21px;
    }




}




/*xl device min width*/
@media screen and (min-width:992px) {
    .pl-lg-50 {
        padding-left: 50px;
    }
}

/*xl device min width*/
@media screen and (min-width:1200px) {
    .video-icon {
        left: 75%;
    }
}

@media (min-width:577px) and (max-width:767px) {
    .progrite-section-main-title h1 {
        line-height: 40px;
    }

   
    .main-section {
        padding-top: 0px !important;
    }


    .services-section {
        padding: 50px 0px 0px 0px !important;
    }

    .industries-section {
        padding: 0px 0px 50px 0px !important;
    }

    .about-section {
        padding: 50px 0px !important;
    }

    .testimonial-area {
        padding: 50px 0px;
    }

    .service-area.style-two {
        padding: 50px 0px;
    }

    .faq-sectiions {
        padding: 50px 0px;
    }

    .upper1.style-three.about-area {
        padding: 50px 0px;
    }

    .feature-area {
        padding: 50px 0px;
    }

    .feature-area {
        padding: 50px 0px;
    }

    .pt-60 {
        padding-top: 50px;
    }

    .brand-section {
        padding: 50px 0px;
    }

    .about_area.style-two {
        padding: 50px 0px;
    }

    .work_process-area {
        padding: 50px 0px;
    }

    .about-area {
        padding: 50px 0px;
    }

    .service-area {

        padding: 50px 0px;
    }

    .case-study-area {
        padding: 50px 0px;
    }

    .faq_area.style {
        padding: 50px 0px;
    }

    .team-area {
        padding: 50px 0px;
    }

    .blog-area.style1 {
        padding: 50px 0px;
    }

    .brand-area {

        padding: 50px 0px;
    }

    .pb-100 {
        padding-bottom: 50px;
    }

    .pt-100 {
        padding-top: 50px;
    }
}



@media (max-width:576px) {
    .contact_from_box {
        
        padding: 27px 10px 45px !important;
    }
    .tq-desc{
        font-size: 16px;
    }
   
    .thankyou-address{
        display:grid !important;
        gap: 20px
    }
    .about-labels{
        display: flex;
        gap: 30px;
     }
    
     .about-points{
        display: flex;
        gap: 60px;
     }
    
    .list-wrap {  
       margin-right: -10px;
    }
    .progrite-section-main-title h1 {
        font-size: 24px !important;
        line-height: 32px;
    }

    .main-section {
        padding-top: 0px !important;
    }

    .services-section {
        padding: 40px 0px 0px 0px !important;
    }

    .industries-section {
        padding: 0px 0px 40px 0px !important;
    }

    .about-section {
        padding: 40px 0px !important;
    }

    .cust-head {
        margin-top: 30px;
    }

    .cust-desc {
        margin-top: 30px;
    }


    .testimonial-area {
        padding: 40px 0px;
    }

    .feature-area {
        padding: 40px 0px;
    }

    .pt-60 {
        padding-top: 40px;
    }

    .brand-section {
        padding: 40px 0px;
    }

    .about_area.style-two {
        padding: 40px 0px;
    }

    .work_process-area {
        padding: 40px 0px;
    }

    .about-area {
        padding: 40px 0px;
    }

    .service-area {

        padding: 40px 0px;
    }

    .case-study-area {
        padding: 40px 0px;
    }

    .faq_area.style {
        padding: 40px 0px;
    }

    .team-area {
        padding: 40px 0px;
    }

    .blog-area.style1 {
        padding: 40px 0px;
    }

    .brand-area {

        padding: 40px 0px;
    }

    .pb-100 {
        padding-bottom: 40px;
    }

    .pt-100 {
        padding-top: 40px;
    }

    .upper1.style-three.about-area {
        padding: 40px 0px;
    }


    .faq-sectiions {
        padding: 40px 0px;
    }

    .upper1.style-three.about-area {
        padding: 40px 0px;
    }

    .abouts_areas {
        padding: 40px 0px;
    }

    .service-area.style-two {
        padding: 40px 0px;
    }

    .service-area.style-two {
        padding: 40px 0px;
    }

}


@media (max-width:991px) {
    h4.consulting{
        margin-top: 20px;
    }
    img.img-pad{
        margin-top: 40px;
    }
    img.img-pad-1{
        margin-top: 20px;
    }
   
    .mean-nav{
        overflow: auto;
        max-height: 80vh;
    }
   
    .all-indus{
        margin-top: 50px;
    }

    .breadcumb-area {

        margin-top: 74px;
    }

    .all-service-section {
        padding-top: 120px !important;
        padding-bottom: 50px !important;
    }

    .blog-area.style-two.page {
        padding: 120px 0 50px;
    }

    h3.bottom-bg {
        line-height: 1.6;
        font-size: 22px;
    }

    .text-dark.error {
        margin-top: 30px;
    }

    .progrite-section-title.dremit-pb {
        margin-bottom: 0px;
    }

    .progrite-section-title.text-center {
        margin-bottom: 0px;
    }

    .onsite-img {
        margin-top: 20px;
    }

    .sec-title.style2 .first-half {
        width: 100%;
        flex: 0 0 46%;
        border-right: 0px solid #fff;
    }

}

@media (max-width:768px) {
    .software-dev{
        flex-direction: column-reverse;

    }
    .thankyou{
        flex-direction: column-reverse;
    }

    .rs-about .directions{
        flex-direction: column-reverse;
    }


    .service-area.style-two {
        padding: 60px 0px;
    }

    .onsite-icon {
        margin-top: 20px;
    }

    .integration-desc {
        margin-top: 0px;
    }

    .process-top {
        margin-top: 20px;
    }

    .progrite-button {
        display: none;
    }

    .testi-counter-box {
        text-align: start !important;
    }

    .progrite-award {
        margin-top: 20px;
    }

    /* ul.tabs-inner-list li {
       
        display:flex !important;
        align-items: baseline !important;
       
        font-size: 16px !important;
    }
    */

    .email-mar {
        margin-left: 16px;
    }
}

@media (min-width: 479px) and (max-width:768px) {

    ul.tabs-inner-list li {

        display: flex !important;
        align-items: baseline !important;

        font-size: 16px !important;
    }

}
@media (min-width:768px) {

.work_process-text .desc-h{
    height: 16vh;
}
.why-erp{
    margin-top: 50px;
}
}



@media (min-width: 576px) and (max-width: 991px) {
    .cust-desc {
       
        margin-top: 40px;
    }
}

@media (min-width: 576px) and (max-width:767px) {

.em-blog-title h2 a {
    height: 30vh !important;
}
.style-two .em-service_text p {
    height: 180px !important;
}
}


@media (min-width:991px) {

    .breadcumb-area {
        height: 300px;
    }
    .all-indus{
        margin-top: 80px;
    }
    .sec-title.style2 .last-half .desc{
        padding-top: 20px;
    }
    
    .progrite-section-main-title.heading-main{
        margin-bottom:40px;
    }

}